Page MenuHomePhabricator

Mail à David Ariche pour la WikiConFR2016
Closed, ResolvedPublic

Description

Lui donner un programme détaillé et vérifier avec lui heure des repas, pauses, etc.

+ fixer rdv vendredi
+ accessibilité amphi pour PMR

DEVIS

  • souscrire option audio + 3e micro pour l'amphi
  • réserver restaurant annexe pour l'apéro et pour la soirée jeux (si pas assez de place à la réception)
  • Frais de bouchon pour le vin ?
  • louer amphi dimanche après-midi pour 1/2 heure de clôture
  • repas des boursiers hors Wikiconvention

LOGISTIQUE

  • que peut-on avoir comme espace de stockage de notre matériel pour notre arrivée vendredi et à quelle heure peut-on arriver
  • peut-on entreposer 20 bouteilles de vin dans les frigo ?
  • peut-on entreposer les 5 gâteaux d'un diamètre de 50cm ?
  • disposition de l'amphi

langage épicène : 5 fauteuils, 3 micro, visioconf Skype, captation audio
ouverture : à définir
clôture : à définir (mange debout + table haute + 2 micros ?)

  • disposition "soirée jeux" pour le samedi soir à la réception + restaurant annexe
  • disposition des salles

Samedi : Configuration théâtre pour Bastille / Denfert-Rochereau /Jumelage Nation & Droits de l'Homme, Configuration ateliers pour Jumelage Terte & Sorbonne & Commune de Paris
Dimanche matin : Configuration théâtre pour Bastille /Denfert-Rochereau /Jumelage Nation & Droits de l'Homme, Configuration ateliers pour Jumelage Terte & Sorbonne & Commune de Paris
Dimanche après-midi : Configuration ateliers pour Bastille /Denfert-Rochereau /Jumelage Nation & Droits de l'Homme /Jumelage Terte & Sorbonne & Commune de Paris

A l'entrée de chaque salle, installer une table

  • pauses café dans le coin accueil
  • disposition des accueils du vendredi : au Rez-de-chaussée, prévoir 2 tables rondes ou une grande table
  • disposition des accueils samedi/dimanche : au Rez-de-Jardin, on va utiliser la borne d'accueil
  • disposition du vestiaire
  • quel sera notre contact durant l'événement ?
  • quel contrôle pour les repas des participants ?

Event Timeline

Pyb created this task.Jul 27 2016, 3:53 PM
  • peut-on installer de la signalétique sur les murs (coller des choses, etc)
  • Y a t il un vestiaire et si oui où ?
  • y aura-t-il des poubelles dans chaque salle ?
  • y aura-t-il des fontaines à eau (auquel cas on pourrait créer des éco-cup comme goodies :-)
This comment was removed by Anne-LaureWMFr.
Pyb moved this task from A faire to Divers on the WikiCon-Francophone-2016 board.Jul 28 2016, 10:35 PM
Pyb moved this task from Divers to A faire on the WikiCon-Francophone-2016 board.
Pyb updated the task description. (Show Details)Jul 29 2016, 11:32 AM
Pyb updated the task description. (Show Details)Jul 29 2016, 12:25 PM
Pyb updated the task description. (Show Details)Jul 29 2016, 12:27 PM
Pyb closed this task as Resolved.Jul 31 2016, 9:28 AM
Pyb reopened this task as Open.Aug 2 2016, 1:01 PM
Pyb updated the task description. (Show Details)
Pyb updated the task description. (Show Details)Aug 3 2016, 3:21 PM
Pyb updated the task description. (Show Details)Aug 4 2016, 4:05 PM
Pyb updated the task description. (Show Details)Aug 5 2016, 7:05 PM
Pyb updated the task description. (Show Details)Aug 10 2016, 11:50 AM
Pyb updated the task description. (Show Details)Aug 11 2016, 10:04 AM
Anne-LaureWMFr updated the task description. (Show Details)
Anne-LaureWMFr updated the task description. (Show Details)
Erwan updated the task description. (Show Details)Aug 17 2016, 9:30 AM
Pyb updated the task description. (Show Details)Aug 17 2016, 10:26 AM
Pyb updated the task description. (Show Details)Aug 17 2016, 10:43 AM
Pyb closed this task as Resolved.Aug 18 2016, 3:15 PM